Kriege Keepass PPC nicht mehr zum Laufen

2007-05-15
2013-04-22
  • Nobody/Anonymous

    Hallo
    nachdem mein Ipaq3870 mal wieder ohne Saft war, musste ich das keepass wieder installieren.
    Hat früher wunderbar funktioniert, aber jetzt kriege ich das Programm nicht mehr installiert. Ich kopiere die Keepass PPC 2003 Datei auf mein Ipaq, klicke es an und erhalte die Fehlermeldung, dass das Programm nicht mit dem Betriebssystem kompatibel ist.
    Hat jemand eine Idee? Ich habe die Datei KeePassPPC V0.4.3 (Compatible with KeePass V1.06)
    für Pocket PC 2003 runtergeladen.

     
    • Tobias

      Tobias - 2007-05-15

      Hattest Du zuvor auch KeePassPPC V0.4.3 installiert?
      Also wissentlich hab ich am *.CAB Installer in letzter Zeit nichts geändert.

      Gruß,
      Tobias

       
    • Nobody/Anonymous

      Hi Tobias,
      vermutlich hatte ich dann eine ältere Version. Ich hatte sie vor ca. 1 Jahr installiert und war superhappy damit. Ich probiers mal mit einer älteren Version. Aber hast du eine Idee warum die neue nicht mehr läuft?

      Gruß

       
    • Nobody/Anonymous

      Hallo,
      hatte wohl tatsächlich eine viel ältere Version am Laufen.
      Habem mal die KeePassPPC_V0.2.2_ runtergeladen und die läuft auch.

      Setzen die neueren ein anderes Betriebssystem für den PPC voraus?

      Gruß

       

Log in to post a comment.